  
 #stylesheet_body.page-checkout .title-border-fix {
    display: none; }
  .ezoic-wrapper .expres-stripe-header {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-topright: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
    -o-border-top-left-radius: 6px;
    -o-border-top-right-radius: 6px; }
  
 #stylesheet_body.page-checkout .stripe-cancel-btn {
    display: none; }
  .ezoic-wrapper .expres-stripe-form-wrapper {
    max-width: 352px !important;
    margin: 0 auto;
    border: solid 1px #eaeaea;
    border: solid 1px #d2d2d3;
    border: solid 1px #e4e8eb;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px; }
  .ezoic-wrapper .expres-stripe-header {
    background: whitesmoke;
    background: #e8e9eb;
    background: #edf1f4;
    border-bottom: solid 1px #dddddd;
    border-bottom: solid 1px #e5e9eb;
    padding: 20px; }
  .ezoic-wrapper .expres-stripe-header img {
    border: solid 2px white;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    float: left;
    margin-right: 14px; }
  .ezoic-wrapper .expres-stripe-header p {
    color: #5b5b65;
    color: #929496;
    font-size: 13px;
    line-height: 1.4em !important;
    margin: 5px 0 0 66px !important; }
  .ezoic-wrapper .expres-stripe-body {
    background-color: #fdfdfd;
    border-top: solid 1px white;
    padding: 20px;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -moz-border-radius-bottomright: 6px;
    -webkit-border-bottom-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -o-border-bottom-left-radius: 6px;
    -o-border-bottom-right-radius: 6px; }

  .ezoic-wrapper #expres-stripe-checkout-form input::-webkit-input-placeholder {
    color: #ccccd0; }
  .ezoic-wrapper #expres-stripe-checkout-form input:-moz-placeholder {
    color: #ccccd0;
    opacity: 1; }
  .ezoic-wrapper #expres-stripe-checkout-form input::-moz-placeholder {
    color: #ccccd0;
    opacity: 1; }
  .ezoic-wrapper #expres-stripe-checkout-form input:-ms-input-placeholder {
    color: #ccccd0; }
  .ezoic-wrapper #expres-stripe-checkout-form,
  .ezoic-wrapper #expres-stripe-checkout-form h1,
  .ezoic-wrapper #expres-stripe-checkout-form h2,
  .ezoic-wrapper #expres-stripe-checkout-form a,
  .ezoic-wrapper #expres-stripe-checkout-form span,
  .ezoic-wrapper #expres-stripe-checkout-form input,
  .ezoic-wrapper #expres-stripe-checkout-form p {
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif; }
  .ezoic-wrapper #expres-stripe-checkout-form .form-item {
    margin-top: 0; }
  .ezoic-wrapper #expres-stripe-checkout-form .form-item label {
    font-size: 13px;
    margin-bottom: 5px; }
  .ezoic-wrapper #expres-stripe-checkout-form .form-item label span {
    color: #7f8899; }
  .ezoic-wrapper #expres-stripe-checkout-form .form-text {
    border: solid 1px #dddddd;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    box-sizing: border-box;
    padding: 8px 5px;
    width: 89%;
    width: 100%;
    color: #777777; }
  .ezoic-wrapper #expres-stripe-checkout-form .form-text:focus {
    border-color: #5ab0db; }
  .ezoic-wrapper #expres-stripe-checkout-form .form-text:disabled {
    background-color: white; }
  .ezoic-wrapper #expres-stripe-checkout-form .form-submit {
    width: 100%; }
  .ezoic-wrapper #expres-stripe-checkout-form h2 {
    color: black;
    color: #41444a;
    font-size: 21px;
    font-weight: bold;
    line-height: 21px;
    margin: 0;
    margin-top: 5px;
    padding: 0; }
  .ezoic-wrapper #expres-stripe-checkout-form .btn {
    border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    -webkit-border-radius: 4px !important;
    -o-border-radius: 4px !important; }
  .ezoic-wrapper #expres-stripe-checkout-form .btn.info {
    background: url('https://explorable.com/sites/all/modules/custom/expres_stripe/images/btn-bg.png') repeat-x bottom #3fb1eb !important;
    border-bottom-width: 1px;
    font-size: 17px;
    font-weight: 700;
    height: 37px;
    line-height: 21px; }
  .ezoic-wrapper #expres-stripe-checkout-form .btn.info:hover {
    text-decoration: none; }
  .ezoic-wrapper div.test-mode {
    background: #e28f8f;
    color: white;
    font-size: 0.8em;
    text-align: center;
    width: 100%; }
  .ezoic-wrapper .stripe-checkout-popup {
    border-color: rgba(0, 0, 0, 0);
    max-width: 352px !important;
    width: 90%; }
  .ezoic-wrapper .stripe-checkout-popup .qtip-content {
    padding: 0;
    overflow: inherit; }
  .ezoic-wrapper .stripe-checkout-popup .qtip-content h2 {
    padding: 0; }
  .ezoic-wrapper .qtip-content .throbber {
    background: url('https://explorable.com/misc/throbber.gif') 0 21px;
    height: 16px;
    margin: 1em auto 0;
    width: 14px; }
  .ezoic-wrapper .qtip-content .progress {
    margin-bottom: 1em;
    margin-top: 5px;
    text-align: center; }
  .ezoic-wrapper .payment-errors {
    color: #a30000;
    font-size: 0.9em; }
  .ezoic-wrapper .cc-num-wrapper,
  .ezoic-wrapper .exp-expires-wrapper {
    margin-bottom: 0.5em; }
  .ezoic-wrapper .cc-num-wrapper,
  .ezoic-wrapper .stripeEmail-wrapper {
    display: inline-block;
    margin-right: 2%;
    width: 68%; }
  .ezoic-wrapper .exp-expires-wrapper,
  .ezoic-wrapper .cvc-wrapper {
    display: inline-block;
    vertical-align: top;
    width: 28%; }
  .ezoic-wrapper .stripe-buttons-wrapper {
    border-top: solid 1px #edf1f3;
    margin-top: 1em;
    padding-top: 1.5em; }
  .ezoic-wrapper .powered-by {
    background: url('https://explorable.com/sites/all/modules/custom/expres_stripe/images/powered-by.png') no-repeat center center;
    bottom: 0.5em;
    left: 1em;
    position: fixed;
    text-align: center; }
  .ezoic-wrapper .powered-by a {
    display: block;
    height: 30px;
    margin: 0 auto;
    width: 130px; }
  
 #stylesheet_body.page-checkout .powered-by {
    background: url('https://explorable.com/sites/all/modules/custom/expres_stripe/images/powered-by-dark.png') no-repeat center center;
    margin-top: 10px;
    position: static;
    text-align: center; }
  .ezoic-wrapper .stripe-cancel-btn {
    background: url('https://explorable.com/sites/all/modules/custom/expres_stripe/images/close.png') no-repeat;
    height: 23px;
    right: 3px;
    margin-top: 3px;
    position: absolute;
    top: 0;
    width: 22px;
    filter: alpha(100);
    -khtml-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6; }
  .ezoic-wrapper #cc-num {
    background-image: url('https://explorable.com/sites/all/modules/custom/expres_stripe/images/cards.png');
    background-position: 97% 6px;
    background-repeat: no-repeat; }
  .ezoic-wrapper #cc-num.visa {
    background-position-y: -33px; }
  .ezoic-wrapper #cc-num.unionpay {
    background-position-y: -72px; }
  .ezoic-wrapper #cc-num.mastercard {
    background-position-y: -111px; }
  .ezoic-wrapper #cc-num.maestro {
    background-position-y: -149px; }
  .ezoic-wrapper #cc-num.jcb {
    background-position-y: -188px; }
  .ezoic-wrapper #cc-num.discover {
    background-position-y: -227px; }
  .ezoic-wrapper #cc-num.dinersclub {
    background-position-y: -266px; }
  .ezoic-wrapper #cc-num.amex {
    background-position-y: -306px; }
  .ezoic-wrapper #card-element {
    background: white;
    border: solid 1px #dddddd;
    border-radius: 4px;
    padding: 8px 5px; }
  .ezoic-wrapper .stripe-processing-animation,
  .ezoic-wrapper .expres-stripe-form-elements {
    display: none; }
  .ezoic-wrapper .expres-stripe-body fieldset.collapsible legend a {
    color: #7f8899;
    font-size: 13px; }
  .ezoic-wrapper .expres-stripe-body fieldset.collapsible.collapsed {
    border-width: 1px 0 0 0 !important; }
  .ezoic-wrapper .expres-stripe-body fieldset {
    border-color: #dddddd !important;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin: 15px 0 !important;
    padding: 10px 10px 0 !important; }

